<html>
  <head>
    <title> Sistema de Control de Donaciones - Fundación Eduacional Loyola </title>
    <%= stylesheet_link_tag 'application' %>
    <%= stylesheet_link_tag 'nifty_corners' %>
    <%= javascript_include_tag :defaults %>
    <%= javascript_include_tag 'niftycube' %>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">

    <script type="text/javascript">
    window.onload=function(){
    Nifty("div#barra_lateral","br,big");
    Nifty("div#barra_superior","br,big");
    Nifty("div.contenido");
    Nifty("div.errorExplanation");
    }
  </script>
  </head>

  <body>


    <div id='barra_superior'>
      <div id="titulo">Sistema de Control de Donaciones</div>
      <div id="fundacion">Fundación Educacional Loyola</div>
    </div>

    <div id='barra_lateral'>
      <img src="/images/logo.png" />
    </div>


    <div id='principal' class='contenido'>
      <p style='color: red'> <%= flash[:notice] %> </p>
      <%= yield %>
    </div>

  </body>

</html>
